Межсайтовый скриптинг в Adobe ColdFusion MX

Дата публикации:
16.02.2007
Всего просмотров:
1562
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-5859
CVE-2007-0817
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Macromedia ColdFusion MX 6.x
Adobe ColdFusion MX 7.x
Уязвимые версии: Adobe ColdFusion MX 6, 7

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение.

1. Уязвимость существует из-за недостаточной обработки входных данных, возвращаемых пользователю. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта. Для успешной эксплуатации уязвимости Global Script Protection должна быть отключена

2. Уязвимость существует из-за недостаточной обработки входных данных, возвращаемых пользователю со страницей сообщения об ошибке. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.adobe.com/products/coldfusion/

Решение: Установите исправление с сайта производителя.

или введите имя

CAPTCHA